gluegen.build.number=157
gluegen.build.id=2011-03-02_21-47-07
gluegen.build.branch=master
gluegen.build.commit=2557207469fe581cbc9d51861953cdc88f1e9715
jogl.build.number=285
jogl.build.id=2011-03-02_21-48-04
jogl.build.branch=master
jogl.build.commit=bcf5d6ac871a29398b441df617923d3dd2cf35c1
jogl-demos.build.number=30
jogl-demos.build.id=2011-03-02_22-05-10
jogl-demos.build.branch=master
jogl-demos.build.commit=cfa1ee0982dc9daae8ec44bbbf1a4297475c1c6c
